@media screen and (max-width: 1750px) {
 .care .care_inner{ padding: 0px 0px 0px 105px;}
 
}

@media screen and (max-width: 1570px) {
 .ohel {
    /* padding-top: 30px; */
}
 header {padding: 30px 0px;}
 .care .care_inner{ padding-left: 20px;}
.care .content h1{font-size: 55px; line-height: 65px;}
 .srvLst li .imgPnl span{ left: -15px;}
 .srvLst li.rvrs.prplbg .imgPnl span{right: 10px;}
.srvLst li.orng .imgPnl span{ right: -11px;}
.srvLst li.drkpnk .imgPnl span{ left: -15px;}
}

@media screen and (max-width: 1440px) {
 
}

@media screen and (max-width: 1400px) {
.care .content{width: calc(100% - 48%); margin-bottom: 80px;} 
 .care .imgBx img{ width: 100%; height: 100%; object-fit: cover;} 
.srvLst li .dtlPnl{width: calc(100% - 800px);}
.srvLst li.rvrs.prplbg .dtlPnl{ width: calc(100% - 730px);}
.srvLst li.orng .dtlPnl{width: calc(100% - 712px);} 
}



@media screen and (max-width: 1250px) {
 .care .content ul{ width:100%;}
 .care .content{/* width: calc(100% - 45%); */}
.care .imgBx{ /* width: 45%; */} 
.care .content h1{font-size: 50px; line-height: 60px;}
 
.srvLst li .imgPnl{ width: 50%;}
.srvLst li .dtlPnl, .srvLst li.rvrs.prplbg .dtlPnl, .srvLst li.orng .dtlPnl{ width: calc(100% - 60%);}
.srvLst li.rvrs.prplbg .dtlPnl, .srvLst li.orng .dtlPnl{ padding-left:0px;}
 
 
.srvLst li .dtlPnl br{ display:none;}
 .srvLst li .dtlPnl h2{font-size: 40px; line-height: 50px;}
 
.faq .list{ /* flex-wrap: wrap; */ padding: 80px 0px; gap: 30px;}
.faq .list .questin{width: 100%; /* align-items: baseline; */}
.faq .list .questin h4, .faq .list .anser h4{ margin-right: 30px;}
.faq .list .anser .text br{ display:none;}

.faq .list .anser{ /* margin-top: 30px; */ width: 100%;} 
.faq h2{ font-size: 55px;} 
.faq .list .questin h3{ font-size: 50px; line-height: 60px;}
 
footer .powerd{margin-bottom: 60px;}
 footer .footer_inner .lftPnl{ gap: 70px;}
footer .footer_inner .rgtPnl{
    gap: 60px;
}
 
}


@media screen and (max-width: 1200px) {
.Contact .Contact_inner .Information h2{
    font-size: 50px;
    line-height: 55px;
}
 .Contact{
    padding: 60px 0px 100px;
}
 .Contact .Contact_inner .enquiry{
    width: 60%;
}

}

@media screen and (max-width: 1150px) {

 
.care .content h1{
    font-size: 40px;
    line-height: 55px;
    margin-bottom: 50px;
}
.care .imgBx{
    width: 45%;
}
.care .content{
    width: calc(100% - 50%);
    /* padding-right: 20px; */
}
 .care .content ul li{ font-size:14px;}
}


@media screen and (max-width: 1160px) {

 
}

@media screen and (max-width:1100px) {

 
}



@media screen and (max-width: 1070px) {
.divider {
    height: 443px;
    padding: 0px 20px;
}
 
.testimonals ul li .inner{
    padding: 30px 55px;
}
 
.testimonals ul li p br{ display:none;}
 
.moments h2, .testimonals h2, .joy h2, .divider h2{
    font-size: 45px;
    line-height: 55px;
}
.divider h2{
    margin: 0px 0px 40px;
}
 
.banner{
    height: auto;
    padding: 60px 0px 240px;
}
 
.banner .imagePanl{
    margin-right: 0px;
    width: 50%;
}
.banner .imagePanl img{
    width: 100%;
}
 .banner .textPanel{
    width: calc(100% - 50%);
}

 .banner .textPanel h1{
    font-size: 60px;
    line-height: 70px;
}
.servcies .servcies_inner{
    margin: -20% 0px 0px;
    /* margin-top: -20%; */
}
 
}

@media screen and (max-width: 1000px) {

 
.padiatic:after{ display:none;}
 

.srvLst li .imgPnl:before{
    width: 90px;
    height: 90px;
    top: -30px;
}
.srvLst li.orng .imgPnl:before{top: -30px;}
 
 
.srvLst li.rvrs.prplbg .imgPnl span{
    width: 90px;
}
.srvLst li .imgPnl span{
    width: 90px;
    left: -13px;
}
.srvLst li.drkpnk .imgPnl span{
    left: -10px;
    top: -3px;
}
 
.srvLst li.orng .imgPnl span{
    right: -13px;
}
 
.srvLst li.pink .imgPnl span{
    right: -13px;
}
 
.srvLst li.rvrs.prplbg .imgPnl span{
    top: -25px;
    right: 10px;
}

 
.srvLst li .imgPnl span img{ width:100%;}
 
 
.srvLst li{
    align-items: flex-start;
}
.srvLst li .dtlPnl{ padding-top:20px;}
 
 
.faq .list .questin h3, .faq h2{
    font-size: 40px;
    line-height: 50px;
}
 

 
}




@media screen and (max-width:950px) {
.care .content h1 br{ display:none;}
 

 .care .care_inner{
    padding-left: 0px;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.care .content{
    margin-bottom: 40px;
    padding: 40px 20px 0px;
    width: 100%;
}
.care .imgBx{
    width: 97%;
    /* float: right; */
    margin-top: 20px;
}
 .care .imgBx img{
    width: 100%;
}
 
.care .content h1{
    font-size: 45px;
    line-height: 55px;
    /* margin: 0px; */
}
 
}

@media screen and (max-width: 800px) {

 footer .logoPnl{
    display: block;
    text-align: center;
    width: 100%;
}
 footer .powerd{
    margin-bottom: 40px;
}
footer .footer_inner .lftPnl{
    flex-wrap: wrap;
    width: 100%;
    gap: 30px;
    border-bottom: 1px solid #f4f4f44f;
    margin-bottom: 40px;
    padding-bottom: 20px;
}
footer .footer_inner{
    flex-wrap: wrap;
} 
footer .footer_inner .lftPnl ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 0px 40px;
}
footer .footer_inner .lftPnl ul li.hnd{
    width: 100%;
}
footer .footer_inner .rgtPnl{
    width: 100%;
    justify-content: space-between;
    gap: initial;
}
 
}


@media screen and (max-width: 780px) {
 .divider{
    height: 360px;
}
.joy{
    padding: 60px 0px;
}
 .joy p{
    font-size: 16px;
    line-height: 35px;
}
.joy .note p br{ display:none;}
 
.testimonals:before{
    width: 200px;
    background-size: contain;
    height: 200px;
    left: 0;
    right: 0;
    margin: auto;
}
 
.testimonals{
    padding: 60px 0px;
}
 
.testimonals ul{
    margin: 60px 0px 0px;
}
 
.testimonals .testimonals_inner{
    padding: 0px;
}
 
.testimonals ul li{
    width: 100%!important;
}
 
.moments ul{
    margin: 55px -10px;
}
 
.moments{
    padding: 60px 0px;
}
 .moments p br{ display:none}
 
.moments ul li{
    width: 50%;
}
 
.servcies .servcies_inner{padding: 60px 59px 60px;}
.servcies ul{
    flex-wrap: wrap;
    gap: 50px 0px;
}
 .servcies ul li{
    width: 100%;
}
.servcies ul li p br{
    display: none;
}
 .servcies ul li p {
    max-width: 90%;
    margin: 0 auto;
}
 
.servcies h2{
    font-size: 45px;
    margin: 30px 0px 60PX;
}
 
.banner{
    padding: 60px 0px 210px;
}
.banner .imagePanl{
    width: 45%;
}
.banner .textPanel h1{
    font-size: 50px;
    line-height: 60px;
}
 .banner .textPanel h1 br{ display:none;}
 .banner .textPanel p br{ display:none;}
 

footer .footer_inner ul li a{
    font-size: 14px;
    line-height: 20px;
}
 p{ font-size:14px; line-height:22px;}
footer .footer_inner .rgtPnl{
    flex-wrap: wrap;
}
footer .footer_inner .rgtPnl .clm1{
    width: 100%;
    border-bottom: 1px solid #f4f4f473;
    margin-bottom: 30px;
}
 footer .footer_inner .rgtPnl .clm1:nth-child(2){
    width: 50%;
    margin-bottom: 0px;
    border: none;
}
 footer .footer_inner .rgtPnl .clm1:nth-child(3){
    width: 50%;
    margin-bottom: 0px;
    border: none;
}
 
}



 


@media screen and (max-width: 650px) {
footer .logoPnl{}
 footer .logoPnl a{
    display: inline-flex;
    width: auto;
    text-align: center;
    margin: 0 auto;
}
footer .logoPnl .brand-text--footer span{
    font-size: 28px;
}
 
.divider h2 br{ display:none;}
 
.joy .note{
    padding: 30px;
}
 
 .joy .includes{
    margin: 60px 0px 70px;
}
.joy h5{
    margin: 0px 0px 50px;
}
 
 .joy p{
    font-size: 14px!important;
    line-height: 24px!important;
}
 .joy p br{ display:none;}

 
.moments ul li p{
    width: 93%;
    margin: auto auto;
    left: 0;
    right: 0;
}
 
.servcies p br{ display:none;}
 
.servcies .servcies_inner{
    padding: 40px 25px 40px;
}

 .moments h2, .testimonals h2, .joy h2, .divider h2{
font-size: 35px;
    line-height: 45px;
  
 }
.servcies h2{
    font-size: 35px;
    line-height: 45px;
}
 
.banner .textPanel .btn{
    width: 140px;
    height: 50px;
    font-size: 18px;
}
.divider .btn{
width: 140px;
    height: 50px;
    font-size: 18px;
 
}
 
 
.banner .textPanel h1{
    margin: 0px 0px 40px;
}
 
.banner .banner_inner{
    flex-wrap: wrap;
    /* justify-content: space-between; */
    justify-content: flex-end;
}
 .banner .textPanel{
    width: 100%;
}
.banner .imagePanl{
    width: 65%;
    position: relative;
    margin-top: -130px;
}
 
}

@media screen and (max-width: 600px) {
.joy .includes ul{
    flex-wrap: wrap;
}
 .joy .includes ul li{}
 

p, b{
    font-size: 14px;
    line-height: 22px;
}

}

@media screen and (max-width: 550px) {
.testimonals ul li .inner{
    padding: 30px;
}
 
.moments ul li .imgPnl img{
    height: 280px;
    object-fit: cover;
    width: 100%;
}
 
header{
    height: 100px;
}
header .logo{
    width: auto;
}
 header .logo.brand-text span{
    font-size: 30px;
}
 

.banner{
    padding: 60px 0px 160px;
}
 
 
}


@media screen and (max-width: 500px) {
 

 
}


@media screen and (max-width: 460px) {
.moments ul li{
    width: 100%;
}
.moments ul li .imgPnl img{
    height: auto;
}
.moments ul li .imgPnl:before{
    background: linear-gradient(359deg, #FFFDF0 16.59%, rgba(255, 253, 240, 0.00) 32%);
}
 
 
 .servcies ul li p{
    width: 100%;
}
.servcies h2{
    font-size: 30px;
    line-height: 40px;
    margin: 30px 0px 50PX;
}
 

footer ul li{
    width: 100%;
}
footer ul li a{
    text-align: center;
    display: block;
}
 footer ul li a b{
    text-align: center;
}
 
footer .footer_inner .lftPnl ul{
    gap: 20px;
}
.banner .textPanel h1{
    font-size: 40px;
    line-height: 50px;
}
.banner .imagePanl{
    /* margin: 0px; */
    /* width: 100%; */
    /* margin-top: 30px; */
    margin-top: -60px;
}

 
}

@media screen and (max-width: 400px) {
.banner{
    padding: 60px 0px 105px;
}
 

}

@media screen and (max-width: 375px) {

}


@media screen and (max-width: 360px) {
 
}

